﻿body {
	font-family: Verdana, Arial;
	font-size: 75%;
	border: 10px solid #FFF;
}


h2 {
	font-weight:normal;
	font-size:150%;
	padding:0px 0px 3px 0px;
	border-bottom:1px solid #CCC;
	margin-bottom:0px;
	color:#0391BF;
}

/*h2 {
	font-weight:bold;
	font-size:150%;
	padding:0px 0px 3px 0px;
	/*border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	color:#092869;
}*/



.clear {
	clear: both;
}

.navigatebreadcrumb {
	/*border-bottom: 1px solid #999;*/
	color: #000;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	font-size:90%;
}
.navigatebreadcrumb ul {
	height: 15px;
	padding: 7px 10px 5px 10px;
}
.navigatebreadcrumb ul li {
	display: block;
	float: left;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.navigatebreadcrumb ul li.first {
	display: block;
	float: left;
	border-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
}
.navigatebreadcrumb ul li.stub {
	display: block;
	float: left;
	border-left: 0px;
	font-weight: bold;
	margin-right: 0px;
	background-image: none;
}
.navigatebreadcrumb ul li a {
	margin-right: 8px;
	margin-left: 8px;
	float: left;
}
.navigatebreadcrumb ul li.active a {
	text-decoration: none;
}
.navigatebreadcrumb a {
	color: #000;
}
.navigatebreadcrumb a:hover {
	color: #666;
}

.outerwrapper {
	width: 779px;
	margin-left: auto;
	margin-right: auto;

}
.innerwrapper {

}
.navigatesecondary {
	float: right;
	width: 220px;
	padding: 0px 5px 5px 5px;
	font-size:90%;
}
.content {
	float: left;
	width: 539px;
	text-align: left;
	padding: 0px 0 5px 0;
	border-top:0px solid #999;
}

.content ul li
{
	
	list-style-type:none;

}

.contentimg {

	border:1px solid navy;
}

.branding {
	background-color: #4EB2D2;
	background-image: url(/images/branding/branding_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	min-height: 95px;
	height: 95px;
}
.strapline {
	float: left;
	border: 0px;
	margin-left: 10px;
	margin-top: 30px;
}
.logo {
	float: right;
	margin-right: 10px;
	/*margin-top: 20px;*/
	margin-top: 10px;
}
.logo img {
	border: 0px;
}
.navigatetertiary {
	font-size:90%;
	color: #000;
	border-bottom:0px solid #CCC;
	background-image:url('../../../../images/branding/tertiary_bg.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}
.navigatetertiary ul {
	height: 15px;
	padding: 5px 10px;
}
.navigatetertiary ul li {
	display: block;
	float: left;
	border-left: 1px solid #999;
}
.navigatetertiary ul li.first {
	display: block;
	float: left;
	border-left: 0px;
}
.navigatetertiary ul li.first a {
	margin-right: 5px;
	margin-left: 0px;
}
.navigatetertiary ul li a {
	margin-right: 5px;
	margin-left: 5px;

}
.navigatetertiary a {
	color: #666;
}
.navigatetertiary a:hover {
	color: #000;
}
.footer {
	background-color: #4EB2D2;
	background-image: url(/images/footer/footerbg.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 10px;
	height: 70px;
}
.footer img {
	margin-bottom: 10px;
}
.footer p {
	color: #000;
	margin:0 0 5px 0;
	padding-top:0;
}
.footer ul li {
	display: block;
	float: left;
	border-left: 1px solid #999;
}
.footer ul li.first {
	display: block;
	float: left;
	border-left: 0px;
}
.footer ul li a {
	color: #000;
	margin-right: 5px;
	margin-left: 5px;
}
.footer ul li.first a {
	margin-right: 5px;
	margin-left: 0px;
}
.footer ul li a:hover {
	color: #333;
}
.AspNet-Menu-Horizontal-TopNavigationMenu{
	border-top: 1px solid #6EC0DA;
	border-bottom: 1px solid #092869;
	background-color: #26628C;
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color: #FFF;
	height: 30px;
}
.AspNet-Menu-Horizontal-TopNavigationMenu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li {
	display: inline;
	margin: 0;
	padding: 0;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a {
	float: left;
	margin: 0;
	padding: 7px 15px 5px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	border-right: 1px solid #6EC0DA;
	border-left: 1px solid #092869;
	height: 18px;
	font-size: 110%;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.first a {
	border-right: 1px solid #6EC0DA;
	border-left: 0px;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.first a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.selected a {
	color: #FFF;
	background-color: #092869;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.selected a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.nugget {
	margin-bottom:10px;	
}
/*
.campaignarea {
	background-image:url('../../../../images/Campaign/campaign.jpg');
	background-position:right top;
	background-repeat:no-repeat;
	border:0px solid red;
	height:200px;

	
}
*/
.campaignarea {
	background-image:url('../../../../SiteCollectionImages/HomePageImage/campaign.jpg');
	background-position:right top;
	background-repeat:no-repeat;
	border:0px solid red;
	height:200px;

	
}

.campaignarea h1 {
	font-size:170%;
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 10px; 
	color:#0391BF;
	font-family:Verdana, arial;
	border:0;
	font-weight:normal;
	

}

.campaignarea p {
	line-height:130%;
	margin:0 10px 10px 10px;
	padding-right:135px;
}

#campaignlink a {
	float:right;
	padding:0px 10px 0px 15px;
	
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
	background-image:url('../../../../images/Campaign/arrow.gif');
	background-repeat:no-repeat;
	background-position:left 4px;
}

.servicewrapper {
	width:100%;

}

.servicewrapper img{
	padding:0px 5px 5px 5px;

}


.servicewrapper h2 {
	border-bottom:1px solid #7C90B2;
	color:#092869;
	font-size:130%;
	padding:5px;
	margin:0 0 10px 0;
	background-image:url('../../../../images/Campaign/h2_bg.jpg');
	background-repeat:repeat-x;
	background-color:#5DB8D5;
}
.service {
	float:left;
	width:264px;
	height:190px;
	background-color:#EFF8FB;
	background-image:url('../../../../images/homepage/filter_bg.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0 0 10px 0;
}

.service em {
	font-size:110%;
	font-style:italic;
	font-weight:bold;
	padding:4px 0 4px 0;
}

#left {
	margin-right:10px;
}

#right {
	
}



.service p {
	margin:0 0 0 90px;
}

.service ul {
	list-style:none;
	margin:5px 0 5px 90px;
	background-color:transparent;
}

.service ul li {
	margin:2px 0 2px 0;
	padding:0px 0 0px 10px;
	background-image:url('../../../../images/homepage/arrow2.gif');
	background-repeat:no-repeat;
	background-position:left 2px;
}

.service ul li a {
	color:black;
	text-decoration:underline;
}

.service ul li a:hover {
	color: gray;
}


.listertable table td {
	background-color:#fff;
}

.listertable  {
	background-color:#fff;
	color:red;
	font-size:160%;
	font-weight:normal;
	margin:10px;
}

.listertable .cbq-layout-main {
	border:0px solid orange;
}


.listertable .item {
	
	margin-right:5px;
	height:75px;
	border-bottom:1px dotted #666;
	padding:5px 0 5px 0
}

.listertable .image-area-left {
	border:0px solid #000;
	background-color:#fff;
	padding:0px 5px 5px 0px;
	background-image:url('../../../../images/homepage/imageshad.jpg');
	background-repeat:no-repeat;
	background-position:2px 2px;
	width:70px;
	height:70px;
}


.image-area-left :after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:left; 
    visibility: hidden;
}


.listertable .image-area-left img{
	border:1px solid #0391BF;
	width:65px;
	height:65px;
	
}

.listertable .image-area-left img a:hover{
	text-decoration:none;
}


.listertable .link-item{

	font-size:120%;
	margin-left:85px;

}

.ms-WPHeader {
	
}

.listertable .link-item a{
	font-size:110%;
	font-weight:bold;
	color: #000066;
	display:block;
	background-image:url('../../../../images/homepage/arrow2.gif');
	background-repeat:no-repeat;
	background-position:0 9px;
	padding:5px 0 5px 10px;
}

.listertable .link-item a:hover {
	font-size:110%;
	color:#999;
}

.listertable .link-item .description {

	border:0px solid black;
	color:#000;
	margin:2px 0px 5px 10px 
}

.search {
	float:right;
	width:230px;
	margin-top:30px;
}

.search input {
	float:left;
	padding:4px 0px 0px 2px;
	height:6px;
	
}

.ms-searchimage {
	float:left;
	width:15px;
}

.ms-searchimage img {
	padding:3px 2px 3px 1px;
}

.languagelist {
	
}

.languagelist ul{
	
	margin:10px 10px  10px  0px;
	padding:0px 0 0px 10px;
}

.languagelist ul li {
	height:20px;
	padding:2px 0 0 0;
	display:block;
	vertical-align:middle
	}


.languagelist ul li a{
	display:block;
	color:black;
	padding-left:10px;
	background-image:url('../../../../images/homepage/arrow2.gif');
	background-repeat:no-repeat;
	background-position:0 4px;
	
}

.languagelist ul li a:hover {
	display:block;
	color:#999;
	
}


.languagelist img{
	border:0;
	padding-right:5px;
	vertical-align:middle;
}

.listeritemwrapper {
	border-bottom:1px dashed #ccc;
	padding:0px 0 10px 0;
	margin:0px 0 0px 0;	
}
/*
.listerimagewrapper {
	float:left;
	margin-bottom:0px;
	margin-right:0px;
	width:90px;
	height:90px;
	background-color:#fff;
	background-image:url('../../../../images/generic/listerimgshadow.jpg');
	background-repeat:no-repeat;
	background-position:2px 2px;

}

.listerimagewrapper img {
	
	border:1px solid #0C91BE;
}*/
		
.listertitle {
	font-weight:bold;
	font-size:120%;
	padding:0px 0px 5px 0px;
	border-bottom:0px solid #ccc;
	margin-bottom:0px;
	color:#092869;
	display:block;
	}
	


/*.listeritemwrapper .listertitle a {
		color:#092869;
		text-decoration:none;
		
	}

.listersubtitle {
	color:#999;
	font-weight:bold;
	margin:-3px 0 5px 0;
	padding:0;
}

.listerAZ {
	padding:2px;
	margin-bottom:2px;
	font-size:80%;
	background-color:#F1F1F1;
}

.listeritemwrapper a {
	color:#000;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:10px;
	display:block;
}

.listeritemwrapper a:hover {
	color:#999;
	text-decoration:underline;
}

.listeritemwrapper img {
	margin-right:5px;
	}
	
.listeritemwrapper div span a {
	border-bottom:1px solid #ccc;
	display:block;
	padding-bottom:5px;
}*/




.listerdate {
	font-size:90%;
	padding-bottom:5px;
	}

/*
.listerfilesize {
	font-size:75%;
	font-weight:normal;
	padding:1px 0px 1px 0px;
	margin-right:0px;
	margin-top:5px;
	padding:5px;
	color:#999;
	font-weight:bold;

}

.listerfiletype {
	font-size:75%;
	font-weight:normal;
	padding:1px 0px 1px 0px;
	margin-right:0px;
	margin-top:5px;
	padding:5px;
	color:#999;
	font-weight:bold;

}*/

.Listershortdescription {
	margin:5px 5px 0px 0px;
	padding:0px 5px 10px 98px;

}

/*.Listershortdescription a {
	padding:5px 0 0px 0;
	display:inline;
	border-bottom:0;
	border:1px solid red;
}*/


/*.content span a {
	padding:0px 10px 0px 15px;
	margin:3px 0;
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
	background-image:url('../../../../images/Campaign/arrow.gif');
	background-repeat:no-repeat;
	background-position:left 2px;
}*/



.Listitemlink a {
	padding:0px 10px 0px 0px;
	margin:3px 0 3px 5px;
	text-decoration:underline;
	color:#000000;
	font-weight:bold;
	border:0px solid red;
}

.Listitemlink a:visited {
	color:#000;
}

.publicationitemdata .itemlink span {
	float:left;
	display:block;
	width:auto;
	padding:0;
	margin:0;
	background-color:#f1f1f1;
	border:0;
}

.speciallink a {
	margin-top:3px;
	background-image:url('../../../../images/Campaign/arrow.gif');
	background-repeat:no-repeat;
	background-position:left 2px;
	color:#000;
	padding-left:15px;
	height:auto;
	display:inline;
}

#ctl00_PlaceHolderMain_1 {
	border:1px solid red;
}

